<?xml version="1.0" encoding="utf-8"?>


<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="90dp"
    android:background="@color/colorPrimaryDark"
    android:orientation="horizontal"
    android:paddingTop="10dp"
    android:paddingStart="10dp"
    android:paddingEnd="10dp">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="90dp"
        android:orientation="vertical">

        <com.tasol.tataEmpSystem.widgets.RobotomediumTextView
            android:id="@+id/txtTime"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="8:00"
            android:textColor="@color/white" />

        <com.tasol.tataEmpSystem.widgets.RobotomediumTextView
            android:id="@+id/txtAMPM"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="6dp"
            android:text="A.M"
            android:textColor="@color/white" />


    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_marginEnd="30dp"
        android:layout_marginStart="30dp"
        android:gravity="center"
        android:orientation="vertical">

        <TextView
            android:layout_width="15dp"
            android:layout_height="15dp"
            android:background="@drawable/circle_white" />

        <View
            android:layout_width="2dp"
            android:layout_height="0dp"
            android:layout_marginTop="4dp"
            android:layout_weight="1"
            android:background="@color/white" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical">


        <com.tasol.tataEmpSystem.widgets.RobotoboldTextView
            android:id="@+id/txtname"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Lorem Patel"
            android:textColor="@color/white"
            android:textSize="16dp" />

        <com.tasol.tataEmpSystem.widgets.RobotomediumTextView
            android:id="@+id/txtClass"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="6dp"
            android:text="Class A-222"
            android:textColor="@color/white" />


    </LinearLayout>


</LinearLayout>

